CVE-2009-4434

2009-12-28T14:00:00
ID CVE-2009-4434
Type cve
Reporter NVD
Modified 2009-12-29T00:00:00

Description

Directory traversal vulnerability in index.php in IDevSpot iSupport 1.8 and earlier allows remote attackers to read arbitrary files via a .. (dot dot) in the include_file parameter.